Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1258 - Scrambled Video
Summary: Scrambled Video
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-21 04:25 UTC by Mike Burnett
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 19:41:09 UTC


Attachments (Terms of Use)

Description Mike Burnett 1999-02-21 04:25:16 UTC
While trying to install from cd (cd boot) The install
program scrambled the video ram and froze.
I then used the Dist. boot disk to do a upgrade install
everything seemed to be going just fine, because it
upgraded the install that I had (5.2). I run a duel boot
system here at the house, and I use a boot disk to boot
into Linux instead of lilo (seems to be conflicts with WIN
98, not sure yet). After the install, I rebooted as per
install request saw about three lines of status before
screen scrambled and froze. I am running a K6-2/400, M5169
MB, 256megs 8ns ECC ram, All In Wonder Pro AGP 2X, creative
labs DVD 5X (installed from)

Comment 1 Cristian Gafton 1999-03-18 19:41:59 UTC
this should be fixed in the current beta


Note You need to log in before you can comment on or make changes to this bug.